import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/api/dict` + url, ...arg)

/**
 * 空间配置Api接口管理器
 *
 * @author xiang
 * @date  2023/03/08 15:31
 **/
export default {
	// 获取下拉列表
	options(data) {
		return request('/options', data, 'get')
	},
}
